﻿#language: ru

@milk_reception

Функционал: 01_milk_reception.02.999 Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 01_milk_reception.02.999 Обработка Журнал регистрации
	Дано В журнале регистрации "0" ошибок по текущему блоку